/**
 * System class 
 */
var System = {
	getSelectedValue : function(optionsArray){
		for(var i=0;i<optionsArray.length;i++){
			if(optionsArray[i].selected){
				return optionsArray[i].value;
			}
		}
		return "";
		optionsArray = null;
	}
}

window.onload = function(){
	// stat
	//var currentLocation = window.location.href;
	//document.getElementById("Stat").src="createStat.action?referer="+window.location.href+"("+document.title+")";
	//alert(document.getElementById("Stat").src);
}

/**
 * ÎÄ±¾±à¼­Æ÷¼ÓÔØÀà
 */
var replaceMyTextarea = function(textareaId,toolbarName,path,width,height) {
	var oFCKeditor = new FCKeditor(textareaId) ;
	if(toolbarName==null){
		oFCKeditor.ToolbarSet = "Basic";
	}
	else{
		oFCKeditor.ToolbarSet = toolbarName;
	}
	if(path==null){
		oFCKeditor.BasePath = '../scripts/FCKeditor/';
	}
	else{
		oFCKeditor.BasePath = path + '/scripts/FCKeditor/';
	}
	if(height == null){
		oFCKeditor.Height = 200;
	}
	else{
		oFCKeditor.Height = height;
	}
	oFCKeditor.ReplaceTextarea() ;
}